@charset "utf-8";

body {
  color: #000;
  width: 100%;
  -webkit-text-size-adjust: 100%;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3",
    "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
header {
  margin: 0;
  padding: 0;
  width: 100%;
}
h1 {
  background-image: url("../images/head.jpg");
  margin: 0;
  padding: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 250px;
  width: 100%;
}
h1 p {
  display: block;
  margin: 0;
  padding: 80px 0 0 0;
  font-size: 45px;
  line-height: 1.3;
  text-align: center;
  z-index: 99;
  font-weight: normal;
  color: #fff;
}
h1 p span {
  display: block;
  margin: 0;
  padding: 0;
  font-size: 14px;
  text-align: center;
  z-index: 99;
  font-weight: normal;
  color: #fff;
}
h2 {
  margin: 0;
  padding: 50px 0 0 0;
  font-size: 25px;
  line-height: 1.4;
  color: #000;
  font-weight: normal;
}
h3 {
  margin: 0 0 -10px 0;
  padding: 50px 0 0 0;
  font-size: 24px;
  line-height: 1.4;
  color: #000;
  font-weight: normal;
}
h4 {
  margin: 20px 0 -10px 0;
  padding: 0;
  font-size: 20px;
  line-height: 1.4;
  color: #000;
  font-weight: normal;
}
.titl {
  margin: 0 0 -50px 0;
  padding: 50px 0 0 0;
  font-size: 18px;
  line-height: 1.3;
  color: #000;
  font-weight: normal;
}
.titl2 {
  margin: 0 0 -30px 0;
  padding: 70px 0 0 0;
  font-size: 18px;
  line-height: 1.3;
  color: #000;
  font-weight: normal;
}
p {
  margin: 0;
  padding: 15px 0 0 0;
  font-size: 14px;
  line-height: 1.4;
  color: #000;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3",
    "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-weight: normal;
}

header {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 50px;
  background-color: #000;
  position: fixed;
  top: 0;
  z-index: 999;
}

section {
  margin: 0 20px;
}
section div {
  margin: 50px 0 0;
}

/*---フッター---*/
footer {
  margin: 70px 0 0 0;
  padding: 0 0 50px 0;
  width: 100%;
  background-color: #000;
  overflow: hidden;
  color: #fff;
}

.f_nav {
  margin: 0 auto 30px;
  padding-top: 20px;
  text-align: center;
}
.f_nav ul {
  margin: 0;
  padding: 0;
}
.f_nav li {
  display: inline-block;
  margin: 0 5px;
  list-style: none;
  font-size: 14px;
  line-height: 1;
}

.f_nav li a {
  color: #fff;
  text-decoration: none;
}
.f_nav li a:hover {
  padding-bottom: 3px;
  border-bottom: 1px solid #fff;
}

small {
  font-size: 12px;
  margin: 20px 0;
  display: block;
  text-align: center;
  letter-spacing: 0.5px;
}

.clearfix:after {
  content: " ";
  display: block;
  clear: both;
}

img {
  vertical-align: bottom;
  border: 0;
  max-width: 100%;
}
.work_wrap {
  margin: 10px 0 0 0;
  padding-bottom: 70px;
  text-align: center;
}
.work_wrap ul {
  margin: 0;
  padding: 0;
}
.work_wrap li {
  display: inline-block;
  margin: 10px 0 0;
  list-style: none;
}
.work_wrap li span {
  display: block;
  font-size: 10px;
  text-align: left;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo,
    "sans-serif";
}
.work_wrap li .font2 {
  display: block;
  font-size: 13px !important;
  text-align: left;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo,
    "sans-serif";
}
.work_wrap img {
  width: 150px;
  height: auto;
}

.work_wrap_img {
  width: auto !important;
  height: auto !important;
}
.work_wrap_sp {
  width: 30%;
}
.work_wrap_fl1 {
  margin: 20px auto 0 auto;
  text-align: center;
  width: 80%;
}

.work_wrap2021_8 {
  margin: 10px 0 0 0;
  padding-bottom: 70px;
  text-align: left;
  border-bottom: 1px dotted #000;
}
.work_wrap2021_8 ul {
  margin: 0;
  padding: 0;
}
.work_wrap2021_8 li {
  display: inline-block;
  margin: 10px 25px 10px 0;
  list-style: none;
}
.work_wrap2021_8 li .w1 {
  width: 180px;
}
.work_wrap2021_8 li .w2 {
  width: 97px;
}
.work_wrap2021_8 li .w3 {
  width: 120px;
}
.work_wrap2021_8 li .w4 {
  width: 101px;
}

.work_wrap2022_4 {
  margin: 10px 0 0 0;
  padding-bottom: 70px;
  text-align: left;
}
.work_wrap2022_4 ul {
  margin: 0;
  padding: 0;
}
.work_wrap2022_4 li {
  display: inline-block;
  margin: 10px 25px 10px 0;
  list-style: none;
}
.work_wrap2022_4 li .w1 {
  width: 180px;
}
.work_wrap2022_4 li .w2 {
  width: 97px;
}
.work_wrap2022_4 li .w3 {
  width: 120px;
}
.work_wrap2022_4 li .w4 {
  width: 101px;
}

.work_wrap2023_4 {
  margin: 10px 0 0 0;
  padding-bottom: 70px;
  text-align: left;
}
.work_wrap2023_4 ul {
  margin: 0;
  padding: 0;
}
.work_wrap2023_4 li {
  display: inline-block;
  margin: 10px 25px 10px 0;
  list-style: none;
}
.work_wrap2023_4 li .w1 {
  width: 200px;
}
.work_wrap2023_4 li .w2 {
  width: 97px;
}
.work_wrap2023_4 li .w3 {
  width: 120px;
}
.work_wrap2023_4 li .w4 {
  width: 101px;
}

.work_wrap2024_4 {
  margin: 10px 0 0 0;
  padding-bottom: 70px;
  text-align: left;
}
.work_wrap2024_4 ul {
  margin: 0;
  padding: 0;
}
.work_wrap2024_4 li {
  display: inline-block;
  margin: 10px 25px 10px 0;
  list-style: none;
}
.work_wrap2024_4 li .w1 {
  width: 200px;
}
.work_wrap2024_4 li .w2 {
  width: 97px;
}
.work_wrap2024_4 li .w3 {
  width: 120px;
}
.work_wrap2024_4 li .w4 {
  width: 101px;
}

.pagetop {
  display: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
}
.pagetop a:link {
  display: block;
  width: 66px;
  height: 66px;
  background: url("../images/pagetop.png") 0 0 no-repeat;
  text-indent: -9999px;
}
a {
  text-decoration: none;
  color: #0371cf;
}
a:hover {
  text-decoration: underline;
  color: #0371cf;
}
span.font_s {
  font-size: 12px;
}
.pc {
  display: none;
}

/*--------
　PC
---------*/

@media all and (min-width: 768px) {
  body {
    min-width: 1000px;
  }

  h1 {
    margin: 0;
    padding: 30px 0 0 0;
    height: 400px;
  }
  .home_head {
    height: 600px;
  }
  h1 p {
    display: block;
    margin: 0;
    padding: 150px 0 0 0;
    font-size: 55px;
    line-height: 1.3;
    text-align: center;
    z-index: 99;
    font-weight: normal;
  }
  h1 p span {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 18px;
    text-align: center;
    z-index: 99;
    font-weight: normal;
  }
  h2 {
    margin: 0;
    padding: 50px 0 0 0;
    font-size: 30px;
  }
  section {
    width: 900px;
    margin: 0 auto;
  }

  .mt90 {
    margin: 90px 0 0;
  }
  .mt50 {
    margin: 50px 0 -30px;
  }
  .f_nav {
    margin: 0 auto;
    padding: 30px;
  }
  .f_nav li {
    display: inline-block;
    margin: 0 15px;
    list-style: none;
    font-size: 14px;
    line-height: 1;
  }
  img {
    width: auto;
    height: auto;
  }
  .work_wrap {
    width: 1000px;
    margin: 10px 0 0 0;
    padding-bottom: 70px;
    text-align: left;
  }
  .work_wrap img {
    width: 200px;
    height: auto;
  }
  .work_wrap2 {
    padding-bottom: 0;
  }
  .work_wrap li {
    margin-right: 15px;
  }
  .work_wrap_sp {
    width: auto;
  }
  .work_wrap_fl1 {
    float: left;
    margin: 20px 20px 0 0;
    width: 35.5%;
  }
  .work_wrap_fl2 {
    float: left;
    width: 55%;
  }

  .work_wrap2021_8 {
    margin: 10px 0 0 0;
    padding-bottom: 70px;
    text-align: left;
    width: 970px;
  }
  .work_wrap2021_8 ul {
    margin: 0;
    padding: 0;
  }
  .work_wrap2021_8 li {
    display: inline-block;
    margin: 10px 50px 10px 0;
    padding: 0;
    list-style: none;
  }
  .work_wrap2021_8 li .w1 {
    width: auto;
  }
  .work_wrap2021_8 li .w2 {
    width: auto;
  }
  .work_wrap2021_8 li .w3 {
    width: auto;
  }
  .work_wrap2021_8 li .w4 {
    width: auto;
  }

  .pagetop {
    bottom: 25px;
    right: 15px;
  }

  .pc {
    display: inline;
  }
  .sp {
    display: none;
  }
}
